gc(); rm(list = ls()); set.seed(12345)
setwd(dirname(rstudioapi::getActiveDocumentContext()$path)) # Note: if you are not using R Studio this command will not work, set WD to source file location manually
require(magrittr)
require(plyr)
require(dplyr)
require(stringr)
require(data.table)
require(kableExtra)
source("../../function.R") 
load("../../data/final/field_data_final.RData")


sumstat_vars <- names(ugField) %in% c("ptc_age", 
                                              "ptc_edu", 
                                              "ptc_pov_food", 
                                              "ptc_pov_water", 
                                              "ptc_trust_mp", 
                                              "ptc_vote_bin", 
                                              "ptc_female", 
                                              "services_avg")


df_uganda_field <- ugField[sumstat_vars]

stargazer(df_uganda_field, 
          summary = TRUE, 
          type = "text", 
          digits = 2)
