gc(); rm(list = ls()); set.seed(12345)
setwd(dirname(rstudioapi::getActiveDocumentContext()$path)) 
# Note: if you are not using R Studio this command will not work, 
# set WD to source file location manually
require(magrittr)
require(plyr)
require(dplyr)
require(stringr)
require(data.table)
require(kableExtra)
source("../../function.R") 
load("../../data/final/field_data_final.RData")


df_uganda_behav <- ugField[depVars]



stargazer(df_uganda_behav, 
          summary = TRUE, 
          type = "text", 
          digits = 2, 
          summary.stat = c("n", 
                           "mean", 
                           "min", 
                           "max"))
