gc(); rm(list = ls()); set.seed(12345)
setwd(dirname(rstudioapi::getActiveDocumentContext()$path)) 
# Note: if you are not using R Studio this command will not work, 
# set WD to source file location manually
require(magrittr)
require(plyr)
require(dplyr)
require(stringr)
require(data.table)
require(kableExtra)
source("../../function.R") 
load("../../data/final/surveyexp_data_final.RData") 

df_uganda <- dfList$Uganda

sumstat_vars <- names(df_uganda) %in% c("age", 
                                     "edu_self", 
                                     "pov_food", 
                                     "pov_water", 
                                    "serv_school", 
                                    "serv_medical", 
                                    "serv_roads", 
                                    "serv_sewage", 
                                    "trust_mp", 
                                    "vote", 
                                    "female", 
                                    "avg_services")

df_uganda_sumstat <- df_uganda[sumstat_vars]

stargazer(df_uganda_sumstat, 
          summary = TRUE, 
          type = "text", 
          digits = 2)
