gc(); rm(list = ls()); set.seed(12345)
setwd(dirname(rstudioapi::getActiveDocumentContext()$path)) 
# Note: if you are not using R Studio this command will not work, 
# set WD to source file location manually
require(magrittr)
require(plyr)
require(dplyr)
require(stringr)
require(data.table)
require(kableExtra)
source("../../function.R") #Source location needs to be revised prior to submission
load("../../data/final/surveyexp_data_final.RData") #Source location needs to be revised prior to submission

df_ghana <- dfList$Ghana

sumstat_vars <- names(df_ghana) %in% c("age", 
                                     "edu_self", 
                                     "pov_food", 
                                     "pov_water", 
                                     "serv_school", 
                                     "serv_medical", 
                                     "serv_roads", 
                                     "serv_sewage", 
                                     "trust_mp", 
                                     "vote", 
                                     "female", 
                                     "avg_services")

df_ghana_sumstats <- df_ghana[sumstat_vars]

stargazer(df_ghana_sumstats, 
          summary = TRUE, 
          type = "text", 
          digits = 2)
