gc(); rm(list = ls()); set.seed(12345)
setwd(dirname(rstudioapi::getActiveDocumentContext()$path)) 
# Note: if you are not using R Studio this command will not work, 
# set WD to source file location manually
require(magrittr)
require(plyr)
require(dplyr)
require(stringr)
require(data.table)
require(kableExtra)
source("../../function.R") 
load("../../data/final/lab_data_final.RData") 

df_uganda17jan <- dfList$`Uganda January 2017`

df_uganda17jan <- df_uganda17jan %>%
  distinct(sbj_unique, 
           .keep_all = TRUE)

sumstat_vars <- names(df_uganda17jan) %in% c("age", 
                                             "edu", 
                                             "pov_food", 
                                             "pov_water", 
                                             "trust_mp", 
                                             "vote", 
                                             "female", 
                                             "services_avg")

df_uganda17jan_sumstats <- df_uganda17jan[sumstat_vars]

stargazer(df_uganda17jan_sumstats, 
          summary = TRUE, 
          type = "text", 
          digits = 2)
