gc(); rm(list = ls()); set.seed(12345)
setwd(dirname(rstudioapi::getActiveDocumentContext()$path)) # Note: if you are not using R Studio this command will not work, set WD to source file location manually
source("../../function.R")
load("../../results/maintext/surveyExp.RData")
load("../../results/maintext/labExp.RData")
load("../../results/maintext/fieldExp.RData")

dfSurv <- as.data.frame(as.matrix(surveyExp$info))
print(paste0("Uganda Survey N = ", max(unlist(dfSurv$N[surveyExp$info$dataset == "Uganda"])))) 
print(paste0("Ghana Survey N = ", max(unlist(dfSurv$N[surveyExp$info$dataset == "Ghana"])))) 

dfLab <- as.data.frame(as.matrix(labExp$info))
print(paste0("Ghana July Lab N = ", max(unlist(dfLab$N[labExp$info$dataset == "Ghana July 2016"])))) 
print(paste0("Uganda January Lab N = ", max(unlist(dfLab$N[labExp$info$dataset == "Uganda January 2017"])))) 
print(paste0("Uganda June Lab N = ", max(unlist(dfLab$N[labExp$info$dataset == "Uganda June 2017"])))) 
dfField <- as.data.frame(as.matrix(fieldExp$info))
print(paste0("Uganda Field N = ", max(unlist(dfField$N)))) 
